.dialog-window {
	position: fixed;
	left: 50%;
	top: 20%;
	margin-left: -270px;
	padding: 20px;
	box-shadow: 0 0 5px #888;
	background-color: white;
	z-index: 100;
	color: black;
	min-width: 300px;
	min-height: 100px;
}

.dialog-window-header {
	overflow: hidden;
	padding-bottom: 1em;
}

.dialog-window-header h1 {
	font-size: 16pt;
	font-weight: normal;
	padding: 0 !important;
	margin: 0 !important;
}

.dialog-window-header input[type=button] {
	float: right;
	font-family: Arial;
	font-size: 12pt;
	color: white;
	background-color: black;
	cursor: pointer;
	padding: 4px 10px;
	margin-left: 10px;
	border: 0 none;
}

.dialog-wait {
	background: url(images/wait.gif) no-repeat center center;
}